Zextras Suite 1.8.14 cannot deploy zxchat 1.17
Results 1 to 3 of 3

Thread: Zextras Suite 1.8.14 cannot deploy zxchat 1.17

  1. #1
    Active Member
    Join Date
    Feb 2013
    Posts
    8

    Zextras Suite 1.8.14 cannot deploy zxchat 1.17

    I have zxchat 1.13 running and am trying to deploy the 1.17 "available version" via the ZeXtras Suite. I keep getting this message:

    "You are trying to deploy a version of ZeXtras Chat Zimlet which is not compatible with the ZeXtras Core. Version 1.15 or higher is required."

    The downloadable ZxChat zimlet from the web site is version 1.13.

    Help?

  2. #2
    CTO ZeXtras Employee d0s0n's Avatar
    Join Date
    Apr 2011
    Posts
    565
    Hi sononaco,

    seems to be a js error, I will investigate more thoroughly next monday, meanwhile, you can download the version 1.17 and install it with these commands:
    Code:
    su - zimbra
    cd /tmp
    wget http://www.zextras.com/download/zxchat/1.17/com_zextras_chat.zip
    zmzimletctl deploy com_zextras_chat.zip
    Have a nice day.
    D0s0n
    ZeXtras Website # ZeXtras Wiki # ZeXtras Store

    Head of ZeXtras System Administrators

  3. #3
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,342
    Hello everyone!

    Bug confirmed and fix pushed to the production branch (will be included in ZeXtras Suite 1.8.15), in the meantime I opened a dedicated ZeXtras Bugzilla entry:

    Bug 117 ? Unable to autodeploy the ZeXtras Chat Zimlet in ZeXtras Suite 1.8.14

    Have a nice day,
    Cine
    the ZeXtras Team
    IT Support Team Contact Form
    Sales Team Contact Form

    ZeXtras Website
    # ZeXtras Wiki # ZeXtras Store

    Have ZeXtras Suite or ZeXtras Migration Tool been helpful to you?
    Share your experience in the Zimbra Gallery!

    ZeXtras Suite on the Zimbra Gallery
    ZeXtras Migration Tool on the Zimbra Gallery

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •